package com.tykj.model.utils;

/**
 * @Description TODO
 * @Author WWW
 * @Date 2021/5/19 17:46
 */
public class GetIndexUtil {

    public  static String getIndex(Integer id){
        return "";
    }

}
